Function
getBeginScore
Score of the last match found by findBegin during approximate searching.
getBeginScore(pattern)
Parameters

pattern | A pattern that can be used for approximate searching. Types: DPSearch

Return Values
The score of the last match found using pattern.
Remarks: The value is set after a successfully call of findBegin. If no match was found, the value is undefined.
Example Programs
Approximate Searching
See Also
getScore, findBegin
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47